[Map447]
TrackName="Maps\447-Koprivnice_4\track-447"
Particles="Maps\ps_british"
StageName="Koprivnice SS4"
Surface=0
Length=5.4
SplashScreen="Textures\Splash\447-Koprivnice_4.dds"
Author=Miro Kurek
CountryCode=CZ